all options
stretch-backports  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Source Package: unsafe-fences (1.0-1~bpo9+1)

Links for unsafe-fences

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
libunsafe-fences-java
wrapper library around the Java 8 fences API

Other Packages Related to unsafe-fences

  • build-depends
  • build-depends-indep

Download unsafe-fences

FileSize (in kB)MD5 checksum
unsafe-fences_1.0-1~bpo9+1.dsc 2.0 kB 46a87c218455ab00e65ad202da20004c
unsafe-fences_1.0.orig.tar.gz 5.6 kB 995e8050479b1585f83ef3159ac9b74b
unsafe-fences_1.0-1~bpo9+1.debian.tar.xz 2.6 kB 79ffa5db726cf86440b7cefa0cb2548f
Debian Package Source Repository (VCS: Git)
https://anonscm.debian.org/git/pkg-java/unsafe-fences.git
Debian Package Source Repository (Browsable)
https://anonscm.debian.org/cgit/pkg-java/unsafe-fences.git